Update Potlatch 2 to 2.3-446-gf5ffc13 build
[rails.git] / vendor / assets / potlatch2 /
drwxr-xr-x   ..
drwxr-xr-x - help
-rw-r--r-- 1414315 potlatch2.swf
drwxr-xr-x - potlatch2